Subject: RE: AUDIT RED FLAG TID-15483654/ Ownership and process /Vijender Sharma
From: Brian Sexton <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Wed, 24 Oct 2018 09:45:21 +0000

Hi Kritika,

Thanks for doing the coaching session with Vijender, no questions or concerns as of now, thank you.

Kind regards,
Brian

From: Kritika Mirchandani <[email-masked]>
Sent: Wednesday 24 October 2018 10:36
To: Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Subject: Fwd: AUDIT RED FLAG TID-15483654/ Ownership and process /Vijender Sharma

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi Brian,

In reference to the Red flag received, I have provided feedback to the agent regarding the same. I have advised him to go through RAG Module again and never to close a case with no reply. I have also advised him to always take ownership on cases.

If you have questions or concerns, do let me know.

Kind Regards
Kritika Mirchandani
________________________________
From: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
To: "Kritika Mirchandani" <[email-masked]<mailto:[email-masked]>>, "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "Eliza deSouza" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 23 October, 2018 21:24:36
Subject: FW: AUDIT RED FLAG TID-15483654/ Ownership and process /Vijender Sharma

Hi Kritika, Urvika,

Can you please provide feedback on this red flag and confirm once you’ve done the coaching session with Vijender by midday tomorrow.

Kind regards,
Brian

From: Eliza deSouza
Sent: Tuesday 23 October 2018 13:37
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>; Valentina Cante <[email-masked]<mailto:[email-masked]>>
Subject: AUDIT RED FLAG TID-15483654/ Ownership and process /Vijender Sharma
Importance: High

Hi Brian,

I have come across a red flag for this agent

Synopsis: Agent did not follow RAG process and did not answer to the customer.

Please confirm within 48 hours that the agent has been coached.

Thank you,
Eliza